/*********************************************************************************
This is a master do file for the Gender Dimensions of Forced Displacement WB paper
Created 2020.06.16
Last modified: 2022.03.23
Version: 23
Updated by: CK
*********************************************************************************/

clear
estimates clear

***Install needed programs

*ssc install tabout, replace
*ssc install polychoric, replace
*ssc install estout, replace
*ssc install catplot, replace
*ssc install mplotoffset, replace
*ssc inst _gwtmean, replace


*Graph scheme
set scheme s1mono

set more off

*version
version 14.2

*use your CD
*cd "/Users/isabelpastoor/Dropbox/Gender and Displacement World Bank"
cd "/Users/Caroline/Dropbox/Gender and Displacement World Bank"
*cd "/Users/ragui/Dropbox/Gender and Displacement World Bank"

capture log close
*log using "Do files/Logs/GDFD log $S_DATE.log", replace


*cleans data and creates new or modified variables
do "Do files/GDFD JLMPS prep and clean v19 CK.do"
*Checked v19 CK 2022.03.23 

*runs factor analysis
do "Do files/GDFD factor Analysis v22 CK.do"
*Checked v22 CK 2022.03.23

*descriptives
do "Do files/GDFD Descriptives v27 CK.do"
*Checked v18 CK 2022.03.23

*multi-level factors (mapping across household members, communities)
do "Do files/GDFD multilevel factors v11 CK.do"
*Checked v11 CK 2022.03.23

*gender role attitudes/behaviors as dependent variables
do "Do files/GDFD GRA GB as dependent coefplots v12 CK.do"
*Checked v12 CK 2022.03.23

*regressions
do "Do files/GDFD regressions v27 CK.do"
